# language:ru

Функционал: Тест по переходу на вкладку Легковые автомобили

  Сценарий: Легковые автомобили
    * пользователь открывает стартовую страницу
    * загружается страница "Главная"
    * ждем "5" секунд
    * проверяется видимость элемента "Выберите категорию - Легковые автомобили"
    * производится нажатие на элемент "Выберите категорию - Легковые автомобили"
    * загружается страница "Легковые автомобили"
    * проверяется видимость элемента "Легковые автомобили"
    * производится нажатие на элемент "С пробегом"
    * производится нажатие на элемент "Марка"
    * производится нажатие на элемент "Чекбокс Audi"
    * проверяется что стоит чекбокс "Чекбокс Audi"